.btn {
	/*color: white;
	border-radius: 0;*/
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
}
.btn:hover {
	color: white;
	background-color: #13344c;
}
.btn-default{
    background-color:#c8c6c6;
}
.btn-callToAction {
	background-color: #ed950a;
}
.btn-formNav {
	background-color: #6e91ab;
	border-radius: 25px;
}
.btn-primary{

    background-color:rgba(33, 149, 242, 1);
}
/*.dropdown-toggle {
	background-color: #1195d9;
}*/
.dropdown-toggle .glyphicon {
	color: #fff;
}
.dropdown-menu>li>a:hover {
	background-color: #13344c;
	color: #fff;
}
.btn:focus {
	color: black;
}